import PlantCard from "./PlantCard";
import { Plant } from "../utils/schemas";

export default function PlantsOverview(props: any) {
  const plants: Plant[] = props.plants;

  return (
    <>
      <ul style={{ display: "flex", gap: "1rem", width: "100%" }}>
        {plants.map((plant) => (
          <PlantCard plant={plant} key={plant.id} />
        ))}
      </ul>
    </>
  );
}
